Bug 6732 - multilib support
: multilib support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/doxygen)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-29 14:27 by
Modified: 2005-06-03 18:01 (History)


Attachments
mutlilib fixes (719 bytes, patch)
2005-04-29 15:03, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-29 14:27:44
multilib support
------- Comment #1 From 2005-04-29 15:03:17 -------
Created an attachment (id=853) [details]
mutlilib fixes
------- Comment #2 From 2005-05-26 16:26:25 -------
I'll take care.
------- Comment #3 From 2005-05-26 17:31:05 -------
Applied in 1.4.3-alt1
------- Comment #4 From 2005-06-03 18:01:17 -------
thanks